[uninst]
kjfs4=C:\Users\Administrator\Desktop\易邮(邮件群发).lnk
cxwjjpath=C:\Users\Administrator\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\易邮(邮件群发)
cxwjj=易邮(邮件群发)
ljmc=易邮(邮件群发)
azlj=C:\Program Files\易邮(邮件群发)
gs=易达软件 www.96165.net
